# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2002-08-14 16:52CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Lägg till skrivare..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "KDE:s utskriftsinställningar"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "Anpassa server"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Skrivarhanterare"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Utskriftsbläddrare (Konqueror)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "Skriv ut fil..."
